<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0H4-QN-gXe.title</key>
	<string>Pokaż Ulubione</string>
	<key>0eX-9g-zs7.title</key>
	<string>Pokaż pasek boczny</string>
	<key>0y8-Rm-H1E.title</key>
	<string>Dodaj do Ulubionych…</string>
	<key>1AP-uW-Xsc.title</key>
	<string>Nowy folder z selekcją</string>
	<key>1Ks-kU-FFg.title</key>
	<string>Niebieski</string>
	<key>1UK-8n-QPP.title</key>
	<string>Dostosuj pasek narzędzi...</string>
	<key>1Xt-HY-uBw.title</key>
	<string>ForkLift</string>
	<key>1iI-NV-EuB.title</key>
	<string>Nowy plik</string>
	<key>1j6-WS-bxY.title</key>
	<string>Przypnij kartę</string>
	<key>1pH-2C-WPe.title</key>
	<string>Grupa</string>
	<key>2Fh-qS-oVI.title</key>
	<string>Uproszczony Chiński Simplified Chinese (Mac OS)</string>
	<key>2RV-px-9JF.title</key>
	<string>Pokaż panele poziome</string>
	<key>2as-KW-glj.title</key>
	<string>Bezstratne ASCII (Non-lossy ASCII)</string>
	<key>2m0-EC-Sjk.title</key>
	<string>Porównaj ...</string>
	<key>4Cn-Vm-Lhi.title</key>
	<string>Kopiuj</string>
	<key>4FT-bL-Dsw.title</key>
	<string>Kup</string>
	<key>4fb-K7-oUl.title</key>
	<string>Wysuń</string>
	<key>4gO-uo-3xF.title</key>
	<string>Koreański Korean (Windows, DOS)</string>
	<key>4sb-4s-VLi.title</key>
	<string>Zakończ ForkLift</string>
	<key>5GA-bV-oNW.title</key>
	<string>Wielkość</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Edytuj</string>
	<key>5gZ-xG-J2R.title</key>
	<string>Wschodni Western (ISO Latin 9)</string>
	<key>5kV-Vb-QxS.title</key>
	<string>ForkLift ...</string>
	<key>5t0-K8-nFG.title</key>
	<string>Tagi</string>
	<key>685-Ay-enU.title</key>
	<string>Drukuj</string>
	<key>6IA-nL-Jbz.title</key>
	<string>Synchronizuj z ...</string>
	<key>6ZN-6F-z0g.title</key>
	<string>Pokaż aktywności</string>
	<key>6aP-X2-Syc.title</key>
	<string>Odśwież</string>
	<key>6dh-zS-Vam.title</key>
	<string>Przywróć</string>
	<key>6jm-A9-Hfl.title</key>
	<string>Czerwony</string>
	<key>6oh-Et-uCv.title</key>
	<string>Rozpakuj do</string>
	<key>7xV-hD-B42.title</key>
	<string>Kup</string>
	<key>8A9-kk-Yqs.title</key>
	<string>Grupuj według</string>
	<key>8CK-Ve-aRb.title</key>
	<string>Przypisz tag</string>
	<key>8c4-mK-VdU.title</key>
	<string>Otwórz w innym panelu</string>
	<key>8n8-NK-uDq.title</key>
	<string>Połącz do</string>
	<key>8nF-mV-NNE.title</key>
	<string>Commit</string>
	<key>98Z-9a-PML.title</key>
	<string>Łaciński US Latin-US (DOS)</string>
	<key>9GS-By-YF3.title</key>
	<string>Kodowanie tekstu</string>
	<key>9Ud-2x-p1v.title</key>
	<string>Pokaż edytor bocznego panelu</string>
	<key>APV-bC-eby.title</key>
	<string>Kompresuj z opcjami...</string>
	<key>AYu-sK-qS6.title</key>
	<string>Menu główne</string>
	<key>AhW-S6-CKz.title</key>
	<string>Pokaż w Finderze</string>
	<key>AnO-7o-2Mw.title</key>
	<string>Japoński Japanese (Windows, DOS)</string>
	<key>B2k-DE-QDp.title</key>
	<string>Uproszczony Chiński Simplified Chinese (GB 2312)</string>
	<key>BOF-NM-1cW.title</key>
	<string>Ustawienia…</string>
	<key>C0F-xY-Sge.title</key>
	<string>Ostatnie foldery</string>
	<key>Cz7-Oa-r0J.title</key>
	<string>Data ostatniego otwarcia</string>
	<key>D7j-by-UqL.title</key>
	<string>Pokaż pasek kart</string>
	<key>DRk-t5-djZ.title</key>
	<string>Grupuj według</string>
	<key>DlL-tB-SBZ.title</key>
	<string>Kopiuj do</string>
	<key>E7C-qB-DtB.title</key>
	<string>Zamień panele miejscami</string>
	<key>E9Y-24-RW1.title</key>
	<string>Przenieś do kosza</string>
	<key>ECm-cu-7IM.title</key>
	<string>Szybkie wybieranie</string>
	<key>EGe-8x-2CA.title</key>
	<string>Push</string>
	<key>ETZ-ie-7LI.title</key>
	<string>Baltic (ISO Latin 7)</string>
	<key>ErL-xp-y9e.title</key>
	<string>Pull</string>
	<key>Ex7-ST-3ak.title</key>
	<string>Pokaż oryginał</string>
	<key>ExD-LC-3fc.title</key>
	<string>Umieść wszystko na wierzchu</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Pomoc</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Pomoc ForkLift</string>
	<key>G0N-CO-6yh.title</key>
	<string>Nordycki Nordic (ISO Latin 6)</string>
	<key>G2p-ID-dzy.title</key>
	<string>Japoński Japanese (EUC)</string>
	<key>Gd7-FX-KPf.title</key>
	<string>Pokaż następną kartę</string>
	<key>Gks-SP-vjb.title</key>
	<string>Kompresuj</string>
	<key>Gus-OX-h7R.title</key>
	<string>Okno</string>
	<key>Gz6-t3-4vN.title</key>
	<string>Uproszczony Chiński Simplified Chinese (Windows, DOS)</string>
	<key>H0d-HG-apc.title</key>
	<string>Tradycyjny Chiński Traditional Chinese (Windows, DOS)</string>
	<key>H8h-7b-M4v.title</key>
	<string>Widok</string>
	<key>HXj-Pw-PO7.title</key>
	<string>Kopiuj adres URL</string>
	<key>HxZ-hL-6QV.title</key>
	<string>Arabski Arabic (Mac OS)</string>
	<key>HyV-fh-RgO.title</key>
	<string>Widok</string>
	<key>IdX-5j-hYJ.title</key>
	<string>Opróżnij kosz...</string>
	<key>IyA-pB-sW3.title</key>
	<string>Pokaż opcje widoku</string>
	<key>JFJ-3c-yvY.title</key>
	<string>Oblicz wielkość folderu</string>
	<key>JPa-Jg-IVW.title</key>
	<string>Zarejestruj ForkLift...</string>
	<key>KaL-nC-4XI.title</key>
	<string>Zapisz przestrzeń roboczą</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Pokaż wszystkie</string>
	<key>Kzn-40-Xke.title</key>
	<string>Europa Centralna Central European (ISO Latin 2)</string>
	<key>L9r-Pj-TCx.title</key>
	<string>UNIX</string>
	<key>LK7-PV-Q8z.title</key>
	<string>Zamknij pozostałe karty</string>
	<key>Laj-bn-Rsq.title</key>
	<string>Kup ForkLift online</string>
	<key>Lc8-aL-Zse.title</key>
	<string>Tagi</string>
	<key>M4z-Lv-cPN.title</key>
	<string>Otwórz w programie</string>
	<key>MFN-cA-gOg.title</key>
	<string>Wybierz pierwszą kartę</string>
	<key>MI4-gC-yA2.title</key>
	<string>Wybierz drugą kartę</string>
	<key>MLB-id-m5g.title</key>
	<string>Idź</string>
	<key>MXs-Sv-nkx.title</key>
	<string>Informacje</string>
	<key>MZa-kj-24E.title</key>
	<string>Zielony</string>
	<key>Mcc-Dd-ejU.title</key>
	<string>Pokaż pasek tytułowy</string>
	<key>N04-lj-ASA.title</key>
	<string>jako Kolumny</string>
	<key>NMo-om-nkz.title</key>
	<string>Usługi</string>
	<key>Nhu-25-3Fj.title</key>
	<string>Ulubione</string>
	<key>Nm4-KU-Lha.title</key>
	<string>Grecki Greek (ISO 8859-7)</string>
	<key>OOD-8K-TKX.title</key>
	<string>Biurko</string>
	<key>Olw-nP-bQN.title</key>
	<string>Ukryj ForkLift</string>
	<key>PPg-Q4-jGD.title</key>
	<string>Polecenia</string>
	<key>PTU-tY-a4i.title</key>
	<string>Zamknij kartę</string>
	<key>PcI-Ll-HqX.title</key>
	<string>Pomarańczowy</string>
	<key>QEt-cX-qKl.title</key>
	<string>Pokaz slajdów</string>
	<key>QgF-sM-YmP.title</key>
	<string>Tradycyjny Chiński Traditional Chinese (EUC)</string>
	<key>Qmf-RQ-Ist.title</key>
	<string>Właściciel</string>
	<key>R5h-aM-55q.title</key>
	<string>Utwórz Symlink do</string>
	<key>R7K-A4-gLi.title</key>
	<string>Kopiuj Scieżkę</string>
	<key>R7c-n7-ZQg.title</key>
	<string>Otwórz w nowej karcie</string>
	<key>RGm-e2-MF2.title</key>
	<string>Otwórz w programie Terminal</string>
	<key>RUR-QS-1ox.title</key>
	<string>jako Lista</string>
	<key>RpP-eD-Mbf.title</key>
	<string>Utwórz alias do</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Zaznacz wszystko</string>
	<key>SHg-0c-wCL.title</key>
	<string>Idź</string>
	<key>Sce-zT-Kvi.title</key>
	<string>Western (ISO Latin 1)</string>
	<key>SsE-Kv-FJA.title</key>
	<string>Katalog domowy</string>
	<key>Szo-wx-pWh.title</key>
	<string>Rumuński Romanian (ISO Latin 10)</string>
	<key>Ti1-wI-sdM.title</key>
	<string>Żółty</string>
	<key>TlH-cc-tSR.title</key>
	<string>Data utworzenia</string>
	<key>Tsw-Dr-rL1.title</key>
	<string>Odznacz wszystkie</string>
	<key>U5d-go-bfG.title</key>
	<string>Pokaż logi</string>
	<key>UAn-Rn-Q3K.title</key>
	<string>Ulubione</string>
	<key>UoS-Gg-M9Y.title</key>
	<string>Zmień nazwę</string>
	<key>V1D-Px-eFW.title</key>
	<string>Klonuj panel</string>
	<key>VEQ-BC-Qao.title</key>
	<string>Kontrola wersji/Source Control</string>
	<key>VRZ-t5-FU8.title</key>
	<string>Przywróć domyślne ustawienia widoku</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Ukryj pozostałe</string>
	<key>VrY-m3-E8d.title</key>
	<string>Cyrillic (ISO 8859-5)</string>
	<key>W48-6f-4Dl.title</key>
	<string>Edytuj</string>
	<key>W6v-6n-CTE.title</key>
	<string>Data utworzenia</string>
	<key>Was-JA-tGl.title</key>
	<string>Nowe okno ForkLift</string>
	<key>Wh0-gT-oxw.title</key>
	<string>Szary</string>
	<key>Wy9-nT-ho7.title</key>
	<string>Przenieś do</string>
	<key>X0M-bg-d7Z.title</key>
	<string>Kolejność malejąca</string>
	<key>X1c-1L-FFF.title</key>
	<string>Islandzki Icelandic (Mac OS)</string>
	<key>Xru-a0-wxX.title</key>
	<string>Tagi ...</string>
	<key>Y6F-Ua-Nex.title</key>
	<string>Ostatnie foldery</string>
	<key>Y9M-aq-SSc.title</key>
	<string>Hebrew (Mac OS)</string>
	<key>YPy-3W-0yl.title</key>
	<string>Stwórz dowiązanie symboliczne</string>
	<key>YRB-5T-Wss.title</key>
	<string>Uaktualnij przestrzeń roboczą</string>
	<key>YZ1-fi-lHh.title</key>
	<string>Europa centralna Central European (Mac OS)</string>
	<key>ZSQ-kG-r0F.title</key>
	<string>Japoński Japanese (ISO 2022-JP)</string>
	<key>Zch-bT-DgP.title</key>
	<string>Zminimalizuj</string>
	<key>ZxK-gX-LBN.title</key>
	<string>Folder nadrzędny</string>
	<key>a2K-w4-b9l.title</key>
	<string>Sprawdź dostępność aktualizacji…</string>
	<key>a9W-9o-li2.title</key>
	<string>Programy</string>
	<key>aOi-he-gyK.title</key>
	<string>Wybierz piątą kartę</string>
	<key>aUF-d1-5bR.title</key>
	<string>Polecenia</string>
	<key>bib-Uj-vzu.title</key>
	<string>Plik</string>
	<key>bkP-XF-w3u.title</key>
	<string>Dodaj scieżkę do Ulubionych</string>
	<key>brP-Pr-DUy.title</key>
	<string>Połączenia</string>
	<key>bzC-oH-aWh.title</key>
	<string>Kodowanie tekstu</string>
	<key>c8K-76-5JK.title</key>
	<string>Zachodnie (Nextstep)</string>
	<key>c8m-jm-iXK.title</key>
	<string>Add</string>
	<key>cLn-1m-63w.title</key>
	<string>Narzędzia</string>
	<key>cfQ-gU-TqV.title</key>
	<string>Windows</string>
	<key>cml-Wu-pjU.title</key>
	<string>Kopiuj do jako ...</string>
	<key>cta-RH-gOk.title</key>
	<string>Data zmian</string>
	<key>d7a-sl-mrO.title</key>
	<string>Pokaż pasek scieżki dostępu</string>
	<key>dI2-zy-da2.title</key>
	<string>Wielkość</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Plik</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Cofnij ostatnią operację</string>
	<key>dcs-kn-8oo.title</key>
	<string>Japoński Japanese (Shift JIS)</string>
	<key>dxH-8Z-9KI.title</key>
	<string>Zarządzaj narzędziami…</string>
	<key>e7i-e9-IHX.title</key>
	<string>Rozpakuj</string>
	<key>eN8-2w-1Iv.title</key>
	<string>Powiel</string>
	<key>emv-bf-HhW.title</key>
	<string>Otwórz</string>
	<key>f2J-4W-YXV.title</key>
	<string>Arabski Arabic (ISO 8859-6)</string>
	<key>f7p-Lb-Mg2.title</key>
	<string>Wybierz czwartą kartę</string>
	<key>fVH-xJ-6H2.title</key>
	<string>Żaden</string>
	<key>fcP-Oa-om8.title</key>
	<string>Pokaż urządzenia</string>
	<key>fuv-hp-OTQ.title</key>
	<string>Nazwa</string>
	<key>gBu-bi-Piv.title</key>
	<string>Pobrane rzeczy</string>
	<key>gCY-q6-69m.title</key>
	<string>Utwórz alias</string>
	<key>gVA-U4-sdL.title</key>
	<string>Wklej</string>
	<key>gZS-6L-rvN.title</key>
	<string>Japoński Japanese (Mac OS)</string>
	<key>geQ-db-ZWd.title</key>
	<string>Grecki Greek (Mac OS)</string>
	<key>geZ-PV-7Ac.title</key>
	<string>Edytuj</string>
	<key>gwi-QX-JG2.title</key>
	<string>Uprawnienia</string>
	<key>hae-4Y-iLB.title</key>
	<string>Tryb pojedynczego panelu</string>
	<key>hem-9X-GQW.title</key>
	<string>Otwórz adres URL</string>
	<key>hwQ-Nj-jE4.title</key>
	<string>Szybkie otwieranie</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Usługi</string>
	<key>i5f-xP-ULJ.title</key>
	<string>Połączenia</string>
	<key>iyV-pv-O1M.title</key>
	<string>Koreański Korean (Mac OS)</string>
	<key>j9w-gV-LIo.title</key>
	<string>Fioletowy</string>
	<key>jxT-CU-nIS.title</key>
	<string>Format</string>
	<key>kE1-wS-G0K.title</key>
	<string>Pokaż Informacje o urządzeniu</string>
	<key>kVv-wZ-9lq.title</key>
	<string>Nazwa</string>
	<key>krV-LO-Cez.title</key>
	<string>Turecki Turkish (Mac OS)</string>
	<key>ksW-AD-clj.title</key>
	<string>Data dodania</string>
	<key>lB1-Me-sVr.title</key>
	<string>Odwróć selekcję</string>
	<key>lKL-Gu-WM6.title</key>
	<string>Rodzaj:</string>
	<key>lLh-xl-a1h.title</key>
	<string>Data dołączenia</string>
	<key>lZ0-Pw-N3b.title</key>
	<string>Hebrajski Hebrew (ISO 8859-8)</string>
	<key>la5-9R-4Vg.title</key>
	<string>Nowy folder</string>
	<key>liS-1z-oZE.title</key>
	<string>Otwórz w programie</string>
	<key>mhX-kP-kvc.title</key>
	<string>Do przodu</string>
	<key>n1u-Dd-Kim.title</key>
	<string>Koreański Korean (EUC)</string>
	<key>n3O-vt-LaG.title</key>
	<string>Dokumenty</string>
	<key>n3n-6u-nHS.title</key>
	<string>Quick Look</string>
	<key>ndh-9r-3nj.title</key>
	<string>Add All</string>
	<key>nzA-aK-uyD.title</key>
	<string>Wstecz</string>
	<key>o0U-0N-Wdu.title</key>
	<string>Ostatnie foldery</string>
	<key>oQq-ir-f6r.title</key>
	<string>Synchronizowanie przeglądania</string>
	<key>oSu-Sc-i1k.title</key>
	<string>Kontrola wersji/Source Control</string>
	<key>obb-DR-Ptu.title</key>
	<string>Europa Centralna Central European (ISO Latin 4)</string>
	<key>orv-j2-Osd.title</key>
	<string>Przypisz tag</string>
	<key>pBf-7a-gQa.title</key>
	<string>Sortuj według</string>
	<key>pQa-uk-TKm.title</key>
	<string>Terminal</string>
	<key>pa3-QI-u2k.title</key>
	<string>Usuń</string>
	<key>pjG-rt-v4S.title</key>
	<string>Idź do folderu ...</string>
	<key>q4d-8h-cmc.title</key>
	<string>Pokazuj ukryte pliki</string>
	<key>ql1-Vp-Bwi.title</key>
	<string>Otwórz</string>
	<key>r9n-mW-Dze.title</key>
	<string>Kopiuj Scieżkę</string>
	<key>rIj-wi-uV8.title</key>
	<string>Nowy Ulubiony ...</string>
	<key>rN0-bE-g2N.title</key>
	<string>Powiększenie</string>
	<key>rOl-s7-ofz.title</key>
	<string>Nowa grupa Ulubionych</string>
	<key>rdM-CR-bCj.title</key>
	<string>Okno</string>
	<key>rtr-Dc-JQ6.title</key>
	<string>Pokaż pasek narzędzi</string>
	<key>ryn-y2-d2e.title</key>
	<string>Usuń</string>
	<key>s5r-Lh-PVw.title</key>
	<string>Nowa karta</string>
	<key>sBM-fj-z9W.title</key>
	<string>Cyrillic (Mac OS)</string>
	<key>sed-MC-dLu.title</key>
	<string>Data ostatniego otwarcia</string>
	<key>spH-2u-u68.title</key>
	<string>jako Ikony</string>
	<key>t8B-Bh-q9p.title</key>
	<string>Biblioteka</string>
	<key>tEj-ZM-zvP.title</key>
	<string>Pokaż Podgląd</string>
	<key>uDk-dv-ZHc.title</key>
	<string>Wschodnie Western (Mac OS Roman)</string>
	<key>uQy-DD-JDr.title</key>
	<string>ForkLift</string>
	<key>vMa-0W-7x3.title</key>
	<string>Unicode (UTF8)</string>
	<key>wV6-r1-HMD.title</key>
	<string>Zamknij okno</string>
	<key>wbh-OK-BW6.title</key>
	<string>Przejdź w tryb pełnoekranowy</string>
	<key>wif-2C-O5q.title</key>
	<string>Wybierz trzecią kartę</string>
	<key>wnm-IG-9xk.title</key>
	<string>URL po dekodowaniu procentowym</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Pomoc</string>
	<key>ws4-GE-KlI.title</key>
	<string>Pokaż poprzednią kartę</string>
	<key>x3v-GG-iWU.title</key>
	<string>Wytnij</string>
	<key>xWm-Ni-32X.title</key>
	<string>Turkish (ISO Latin 5)</string>
	<key>xc3-GI-pex.title</key>
	<string>Zapisz ustawienia widoku jako domyślne</string>
	<key>xeE-FU-NJf.title</key>
	<string>Przenieś rzeczy tutaj</string>
	<key>xu8-g6-zhG.title</key>
	<string>Rodzaj:</string>
	<key>yQn-Y1-LIl.title</key>
	<string>Tajski Thai (ISO 8859-11)</string>
	<key>zCS-p2-89P.title</key>
	<string>URL</string>
	<key>zER-Ds-0vD.title</key>
	<string>Znajdź</string>
	<key>zG6-cW-1gu.title</key>
	<string>Data zmian</string>
	<key>zcB-zf-JHr.title</key>
	<string>Sortuj według</string>
	<key>zz1-nA-kcL.title</key>
	<string>Wschodni Western (ISO Latin 3)</string>
</dict>
</plist>
